aboutsummaryrefslogtreecommitdiff
path: root/bin/edda
diff options
context:
space:
mode:
Diffstat (limited to 'bin/edda')
-rwxr-xr-xbin/edda2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/edda b/bin/edda
index f0d716d7..996ed2a5 100755
--- a/bin/edda
+++ b/bin/edda
@@ -51,7 +51,7 @@ for arg ; do
done
# Duplicate stdin into a file, which we'll remove on exit
-stdin=$(mktemp) || exit
+stdin=$(mktemp -dt "$self".XXXXXX) || exit
cleanup() {
rm -f -- "$stdin"
}